Index: trunk/source/processes/electromagnetic/lowenergy/History
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/History	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/History	(revision 1337)
@@ -1,3 +1,3 @@
-$Id: History,v 1.438 2010/06/08 21:50:00 sincerti Exp $
+$Id: History,v 1.442 2010/06/15 08:04:11 gcosmo Exp $
 -------------------------------------------------------------------
 
@@ -18,4 +18,21 @@
      ----------------------------------------------------------
 
+15.06.2010, G. Cosmo, tag emlowen-V09-03-35
+            Corrected return value case in method GetPhotoElectronDirection()
+            in G4PhotoElectricAngularGeneratorSauterGavrila; addressing problem
+            report #1120.
+            Added missing virtual destructor to G4VecpssrKModel and
+            G4VecpssrLiModel base classes.
+
+14.06.2010, A. Lechner, tag emlowen-V09-03-34
+            Made desctructor of base class G4VIonDEDXScalingAlgorithm virtual
+            (avoids also compiler warnings).
+
+10.06.2010, A. Mantero, tag emlowen-V09-03-33
+            Fix in G4AugerTransition to cure crash on Windows.
+
+09.06.2010, A. Mantero, tag emlowen-V09-03-32
+            Fixed compilation warning in G4AnalyticalEcpssrKCrossSection.
+
 08.06.2010, S. Incerti, tag emlowen-V09-03-31
             modified initialisation of e- Emfietzoglou excitation
@@ -23,5 +40,5 @@
             in G4DNAMillerGreenExcitationModel.cc
 
-07.06.2010, A.Mantero, tag emlowen-V09-03-30
+07.06.2010, A. Mantero, tag emlowen-V09-03-30
 	    added analytical (ecpssr) and empirical (Paul and Orlic)
 	    models for the calculation of hadronc shell ionisation CS 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AnalyticalEcpssrKCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AnalyticalEcpssrKCrossSection.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AnalyticalEcpssrKCrossSection.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AnalyticalEcpssrKCrossSection.hh,v 1.1 2010/06/06 23:40:35 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4ANALYTICALECPSSRKCROSSSECTION_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AnalyticalEcpssrLiCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AnalyticalEcpssrLiCrossSection.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AnalyticalEcpssrLiCrossSection.hh	(revision 1337)
@@ -1,3 +1,2 @@
-
 //
 // ********************************************************************
@@ -25,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4AnalyticalEcpssrLiCrossSection.hh,v 1.1 2010/06/06 23:40:35 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4AnalyticalEcpssrLiCrossSection.hh,v 1.2 2010/06/25 09:41:09 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicDeexcitation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AtomicTransitionManager.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AtomicTransitionManager.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Authors: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4AugerData.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AugerData.hh
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Alfonso Mantero (Alfonso.Mantero@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4BremsstrahlungParameters.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BremsstrahlungParameters.hh,v 1.10 2006/06/29 19:33:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CompositeEMDataSet.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompositeEMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecrease.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecrease.hh,v 1.2 2008/07/14 20:47:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONCHARGEDECREASE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeDecreasePartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeDecreasePartial.hh,v 1.2 2008/07/14 20:47:32 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONCHARGEDECREASEPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncrease.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncrease.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONCHARGEIncrease_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeIncreasePartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionChargeIncreasePartial.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONCHARGEIncreasePARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferCH.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferCH.hh,v 1.3 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionChargeTransferExp.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionChargeTransferExp.hh,v 1.2 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticChampion.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticChampion.hh,v 1.1 2008/07/15 19:56:50 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherford.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherford.hh,v 1.1 2007/10/12 23:07:10 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordHE.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordHE.hh,v 1.1 2008/06/27 20:09:54 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONELASTICSCREENEDRUTHERFORDHE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionElasticScreenedRutherfordLE.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionElasticScreenedRutherfordLE.hh,v 1.2 2008/07/14 20:47:33 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONELASTICSCREENEDRUTHERFORDLE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBorn.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBorn.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONEXCITATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationBornPartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationBornPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONEXCITATIONBORNPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglou.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglou.hh,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONEXCITATIONEMFIETZOGLOU_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationEmfietzoglouPartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationEmfietzoglouPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONEXCITATIONEMFIETZOGLOUPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionExcitationMillerGreenPartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionExcitationMillerGreenPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONEXCITATIONMILLERGREENPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionHandler.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionHandler.hh,v 1.9 2006/06/29 19:33:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBorn.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBorn.hh,v 1.3 2008/12/18 13:01:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONIONISATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornElectron.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornElectron.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONIONISATIONBORNPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationBornPartialElectron.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionIonisationBornPartialElectron.hh,v 1.1 2007/10/15 08:33:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRudd.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRudd.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONIONISATIONRUDD_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionIonisationRuddPartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionIonisationRuddPartial.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4CROSSSECTIONIONISATIONRuddPARTIAL_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionKill.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CrossSectionKill.hh,v 1.1 2007/11/09 20:26:47 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampion.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampion.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4CrossSectionPsCreationChampionPartial.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CrossSectionPsCreationChampionPartial.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornExcitationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornExcitationModel.hh,v 1.4 2010/03/27 12:46:51 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNABornIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNABornIonisationModel.hh,v 1.5 2010/03/28 18:33:19 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChampionElasticModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChampionElasticModel.hh,v 1.3 2010/04/08 17:30:16 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeDecrease.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeDecrease.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAChargeIncrease.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAChargeIncrease.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNACrossSectionDataSet.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNACrossSectionDataSet.hh,v 1.7 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Riccardo Capra <capra@ge.infn.it>
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeDecreaseModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeDecreaseModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeDecreaseModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeDecreaseModel.hh,v 1.2 2010/01/07 18:10:19 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeIncreaseModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeIncreaseModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNADingfelderChargeIncreaseModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNADingfelderChargeIncreaseModel.hh,v 1.2 2010/01/07 18:10:19 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAElastic.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAElastic.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAElastic.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAElastic.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAEmfietzoglouExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAEmfietzoglouExcitationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAEmfietzoglouExcitationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAEmfietzoglouExcitationModel.hh,v 1.3 2010/03/26 19:52:44 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAExcitation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAExcitation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAExcitation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAExcitation.hh,v 1.2 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAGenericIonsManager.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAGenericIonsManager.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAGenericIonsManager.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNAGenericIonsManager.hh,v 1.4 2009/06/10 13:32:58 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef   G4DNAGENERICIONSMANAGER_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAIonisation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAIonisation.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAIonisation.hh,v 1.3 2009/03/04 13:28:49 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAMillerGreenExcitationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAMillerGreenExcitationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAMillerGreenExcitationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAMillerGreenExcitationModel.hh,v 1.2 2010/01/07 18:10:19 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNAProcess.hh,v 1.5 2007/11/09 16:20:04 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author:  Maria Grazia Pia (Maria.Grazia.Pia@ge.infn.it)
